.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.788000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.126000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.175000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m2{transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.121600px;}
.ls4{letter-spacing:-1.843200px;}
.ls7{letter-spacing:-0.907200px;}
.ls9{letter-spacing:-0.903600px;}
.ls6{letter-spacing:-0.900000px;}
.ls8{letter-spacing:-0.896400px;}
.ls3{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.084000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.084000px;}
._a{margin-left:-114.260760px;}
._d{margin-left:-11.005200px;}
._1{margin-left:-6.300000px;}
._0{margin-left:-4.620000px;}
._2{margin-left:-2.268000px;}
._c{margin-left:-1.184400px;}
._4{width:1.555200px;}
._3{width:3.182400px;}
._b{width:19.360800px;}
._5{width:22.741200px;}
._9{width:39.602400px;}
._7{width:43.564400px;}
._f{width:51.850800px;}
._6{width:54.588000px;}
._8{width:69.123200px;}
._10{width:156.045600px;}
._11{width:182.358000px;}
._e{width:310.327200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs3{font-size:25.760800px;}
.fs2{font-size:25.898800px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:33.840000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:22.483688px;}
.y38{bottom:41.647339px;}
.y6b{bottom:55.845467px;}
.y22{bottom:58.885101px;}
.y37{bottom:59.312773px;}
.y21{bottom:74.944717px;}
.y36{bottom:76.978206px;}
.y20{bottom:96.532591px;}
.y35{bottom:99.196587px;}
.y6c{bottom:110.670977px;}
.y1f{bottom:112.592208px;}
.y34{bottom:116.862021px;}
.y6d{bottom:128.336411px;}
.y1e{bottom:132.043489px;}
.y33{bottom:134.527455px;}
.y1d{bottom:148.103106px;}
.y32{bottom:152.192889px;}
.y6e{bottom:155.574596px;}
.y54{bottom:164.610951px;}
.y31{bottom:169.858323px;}
.y1c{bottom:170.802959px;}
.y70{bottom:180.884163px;}
.y6f{bottom:189.716880px;}
.y30{bottom:192.076703px;}
.y1b{bottom:193.502972px;}
.y53{bottom:198.186324px;}
.y71{bottom:198.549596px;}
.y1a{bottom:209.562589px;}
.y2f{bottom:209.742137px;}
.y72{bottom:223.859484px;}
.y19{bottom:225.622205px;}
.y52{bottom:226.742214px;}
.y2e{bottom:227.407571px;}
.y51{bottom:241.196014px;}
.y74{bottom:249.169693px;}
.y18{bottom:249.625630px;}
.y73{bottom:258.002410px;}
.y75{bottom:266.835127px;}
.y50{bottom:271.381971px;}
.y17{bottom:272.751710px;}
.y4f{bottom:285.835771px;}
.y77{bottom:290.141076px;}
.y68{bottom:295.394069px;}
.y76{bottom:298.973793px;}
.y78{bottom:307.806510px;}
.y67{bottom:311.453685px;}
.y4e{bottom:314.391500px;}
.y4d{bottom:314.391822px;}
.y2d{bottom:323.670037px;}
.y3{bottom:323.768804px;}
.y66{bottom:327.513302px;}
.y7a{bottom:331.112459px;}
.y7c{bottom:331.914645px;}
.y4c{bottom:332.057255px;}
.y4b{bottom:332.057577px;}
.y2c{bottom:339.729653px;}
.y79{bottom:339.945176px;}
.y16{bottom:347.533099px;}
.y10{bottom:347.771748px;}
.y7d{bottom:347.974261px;}
.y7b{bottom:348.777893px;}
.y49{bottom:349.285703px;}
.y4a{bottom:349.723011px;}
.y65{bottom:350.402339px;}
.y2b{bottom:355.789270px;}
.y15{bottom:368.145342px;}
.yf{bottom:368.384311px;}
.y48{bottom:373.289128px;}
.y64{bottom:373.291376px;}
.y7e{bottom:374.088102px;}
.y2a{bottom:375.239748px;}
.y46{bottom:387.349784px;}
.y14{bottom:388.757423px;}
.ye{bottom:388.996875px;}
.y47{bottom:389.348744px;}
.y29{bottom:391.299365px;}
.y58{bottom:392.584876px;}
.y56{bottom:392.585760px;}
.y57{bottom:392.586235px;}
.y63{bottom:396.180413px;}
.y80{bottom:399.398150px;}
.y6{bottom:405.158310px;}
.y28{bottom:407.358982px;}
.y7f{bottom:408.230867px;}
.y45{bottom:408.800668px;}
.yd{bottom:409.609438px;}
.y39{bottom:409.810346px;}
.y81{bottom:417.063584px;}
.y62{bottom:419.068005px;}
.y27{bottom:423.418598px;}
.y43{bottom:424.043645px;}
.y44{bottom:424.860285px;}
.y13{bottom:429.981748px;}
.yc{bottom:430.222002px;}
.y61{bottom:435.127621px;}
.y83{bottom:441.171879px;}
.y26{bottom:442.869077px;}
.y41{bottom:444.311084px;}
.y42{bottom:445.090144px;}
.y5{bottom:448.418693px;}
.y82{bottom:449.202410px;}
.yb{bottom:450.834565px;}
.y60{bottom:451.187238px;}
.y84{bottom:457.231496px;}
.y25{bottom:458.928693px;}
.y3f{bottom:464.541585px;}
.y40{bottom:465.154427px;}
.y12{bottom:466.653767px;}
.ya{bottom:466.894182px;}
.y5f{bottom:474.076275px;}
.y24{bottom:474.988310px;}
.y86{bottom:481.340915px;}
.y3d{bottom:484.605868px;}
.y3e{bottom:485.357466px;}
.y9{bottom:487.506746px;}
.y11{bottom:489.217273px;}
.y5e{bottom:490.135892px;}
.y85{bottom:490.173632px;}
.y23{bottom:491.047927px;}
.y87{bottom:499.006349px;}
.y8{bottom:500.976242px;}
.y4{bottom:501.789991px;}
.y7{bottom:503.016155px;}
.y5d{bottom:506.195509px;}
.y3c{bottom:513.913035px;}
.y6a{bottom:522.029004px;}
.y88{bottom:523.115126px;}
.y5c{bottom:529.084546px;}
.y3b{bottom:529.972651px;}
.y69{bottom:538.088620px;}
.y89{bottom:539.174743px;}
.y5b{bottom:545.144162px;}
.y3a{bottom:562.092206px;}
.y55{bottom:563.132558px;}
.y5a{bottom:568.033199px;}
.y1{bottom:579.454431px;}
.y2{bottom:606.621954px;}
.y59{bottom:617.904911px;}
.y8a{bottom:650.989337px;}
.h5{height:18.522015px;}
.h4{height:18.621237px;}
.h3{height:21.984000px;}
.h7{height:23.040000px;}
.ha{height:24.669360px;}
.h9{height:32.544000px;}
.h6{height:32.976000px;}
.h8{height:43.392000px;}
.hb{height:50.624000px;}
.h2{height:130.872000px;}
.hc{height:524.351729px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xe{left:43.247535px;}
.xf{left:61.456432px;}
.x1b{left:66.009379px;}
.xd{left:77.844953px;}
.x14{left:123.900540px;}
.x20{left:181.877299px;}
.x18{left:191.274164px;}
.x16{left:212.069520px;}
.x15{left:223.321161px;}
.x1a{left:225.389686px;}
.x17{left:247.074214px;}
.xa{left:293.765607px;}
.x19{left:299.034338px;}
.x9{left:311.837835px;}
.xb{left:339.152144px;}
.xc{left:395.146324px;}
.x10{left:487.635545px;}
.x11{left:507.206793px;}
.x13{left:510.395301px;}
.x1c{left:522.720377px;}
.x12{left:523.978982px;}
.x7{left:540.508508px;}
.x1e{left:567.680205px;}
.x4{left:591.378334px;}
.x1d{left:711.080687px;}
.x3{left:732.614440px;}
.x8{left:784.223176px;}
.x6{left:808.287950px;}
.x1f{left:871.324985px;}
.x5{left:900.825993px;}
.x2{left:912.446687px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.761419pt;}
.ls4{letter-spacing:-1.530283pt;}
.ls7{letter-spacing:-0.753186pt;}
.ls9{letter-spacing:-0.750197pt;}
.ls6{letter-spacing:-0.747208pt;}
.ls8{letter-spacing:-0.744220pt;}
.ls3{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.069739pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003985pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.069739pt;}
._a{margin-left:-94.862884pt;}
._d{margin-left:-9.136864pt;}
._1{margin-left:-5.230459pt;}
._0{margin-left:-3.835670pt;}
._2{margin-left:-1.882965pt;}
._c{margin-left:-0.983326pt;}
._4{width:1.291176pt;}
._3{width:2.642129pt;}
._b{width:16.073946pt;}
._5{width:18.880461pt;}
._9{width:32.879161pt;}
._7{width:36.168538pt;}
._f{width:43.048169pt;}
._6{width:45.320678pt;}
._8{width:57.388259pt;}
._10{width:129.553976pt;}
._11{width:151.399360pt;}
._e{width:257.643423pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:21.387428pt;}
.fs2{font-size:21.502000pt;}
.fs5{font-size:26.567409pt;}
.fs7{font-size:28.095035pt;}
.fs4{font-size:29.888335pt;}
.fs6{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:139.478895pt;}
.y0{bottom:18.666667pt;}
.y38{bottom:34.576933pt;}
.y6b{bottom:46.364667pt;}
.y22{bottom:48.888267pt;}
.y37{bottom:49.243333pt;}
.y21{bottom:62.221467pt;}
.y36{bottom:63.909733pt;}
.y20{bottom:80.144400pt;}
.y35{bottom:82.356133pt;}
.y6c{bottom:91.882533pt;}
.y1f{bottom:93.477600pt;}
.y34{bottom:97.022533pt;}
.y6d{bottom:106.548933pt;}
.y1e{bottom:109.626667pt;}
.y33{bottom:111.688933pt;}
.y1d{bottom:122.959867pt;}
.y32{bottom:126.355333pt;}
.y6e{bottom:129.162933pt;}
.y54{bottom:136.665200pt;}
.y31{bottom:141.021733pt;}
.y1c{bottom:141.806000pt;}
.y70{bottom:150.175733pt;}
.y6f{bottom:157.508933pt;}
.y30{bottom:159.468133pt;}
.y1b{bottom:160.652267pt;}
.y53{bottom:164.540533pt;}
.y71{bottom:164.842133pt;}
.y1a{bottom:173.985467pt;}
.y2f{bottom:174.134533pt;}
.y72{bottom:185.855200pt;}
.y19{bottom:187.318667pt;}
.y52{bottom:188.248533pt;}
.y2e{bottom:188.800933pt;}
.y51{bottom:200.248533pt;}
.y74{bottom:206.868533pt;}
.y18{bottom:207.247067pt;}
.y73{bottom:214.201733pt;}
.y75{bottom:221.534933pt;}
.y50{bottom:225.309867pt;}
.y17{bottom:226.447067pt;}
.y4f{bottom:237.309867pt;}
.y77{bottom:240.884267pt;}
.y68{bottom:245.245467pt;}
.y76{bottom:248.217467pt;}
.y78{bottom:255.550667pt;}
.y67{bottom:258.578667pt;}
.y4e{bottom:261.017733pt;}
.y4d{bottom:261.018000pt;}
.y2d{bottom:268.721067pt;}
.y3{bottom:268.803067pt;}
.y66{bottom:271.911867pt;}
.y7a{bottom:274.900000pt;}
.y7c{bottom:275.566000pt;}
.y4c{bottom:275.684400pt;}
.y4b{bottom:275.684667pt;}
.y2c{bottom:282.054267pt;}
.y79{bottom:282.233200pt;}
.y16{bottom:288.532933pt;}
.y10{bottom:288.731067pt;}
.y7d{bottom:288.899200pt;}
.y7b{bottom:289.566400pt;}
.y49{bottom:289.988000pt;}
.y4a{bottom:290.351067pt;}
.y65{bottom:290.915067pt;}
.y2b{bottom:295.387467pt;}
.y15{bottom:305.645867pt;}
.yf{bottom:305.844267pt;}
.y48{bottom:309.916400pt;}
.y64{bottom:309.918267pt;}
.y7e{bottom:310.579733pt;}
.y2a{bottom:311.535867pt;}
.y46{bottom:321.590000pt;}
.y14{bottom:322.758667pt;}
.ye{bottom:322.957467pt;}
.y47{bottom:323.249600pt;}
.y29{bottom:324.869067pt;}
.y58{bottom:325.936339pt;}
.y56{bottom:325.937072pt;}
.y57{bottom:325.937467pt;}
.y63{bottom:328.921467pt;}
.y80{bottom:331.592933pt;}
.y6{bottom:336.375200pt;}
.y28{bottom:338.202267pt;}
.y7f{bottom:338.926133pt;}
.y45{bottom:339.399200pt;}
.yd{bottom:340.070667pt;}
.y39{bottom:340.237467pt;}
.y81{bottom:346.259333pt;}
.y62{bottom:347.923467pt;}
.y27{bottom:351.535467pt;}
.y43{bottom:352.054400pt;}
.y44{bottom:352.732400pt;}
.y13{bottom:356.984400pt;}
.yc{bottom:357.183867pt;}
.y61{bottom:361.256667pt;}
.y83{bottom:366.274800pt;}
.y26{bottom:367.683867pt;}
.y41{bottom:368.881067pt;}
.y42{bottom:369.527867pt;}
.y5{bottom:372.291333pt;}
.y82{bottom:372.942000pt;}
.yb{bottom:374.297067pt;}
.y60{bottom:374.589867pt;}
.y84{bottom:379.608000pt;}
.y25{bottom:381.017067pt;}
.y3f{bottom:385.677067pt;}
.y40{bottom:386.185867pt;}
.y12{bottom:387.430667pt;}
.ya{bottom:387.630267pt;}
.y5f{bottom:393.593067pt;}
.y24{bottom:394.350267pt;}
.y86{bottom:399.624400pt;}
.y3d{bottom:402.335067pt;}
.y3e{bottom:402.959067pt;}
.y9{bottom:404.743467pt;}
.y11{bottom:406.163600pt;}
.y5e{bottom:406.926267pt;}
.y85{bottom:406.957600pt;}
.y23{bottom:407.683467pt;}
.y87{bottom:414.290800pt;}
.y8{bottom:415.926267pt;}
.y4{bottom:416.601867pt;}
.y7{bottom:417.619867pt;}
.y5d{bottom:420.259467pt;}
.y3c{bottom:426.666800pt;}
.y6a{bottom:433.404933pt;}
.y88{bottom:434.306667pt;}
.y5c{bottom:439.262667pt;}
.y3b{bottom:440.000000pt;}
.y69{bottom:446.738133pt;}
.y89{bottom:447.639867pt;}
.y5b{bottom:452.595867pt;}
.y3a{bottom:466.666667pt;}
.y55{bottom:467.530400pt;}
.y5a{bottom:471.599067pt;}
.y1{bottom:481.081333pt;}
.y2{bottom:503.636667pt;}
.y59{bottom:513.004133pt;}
.y8a{bottom:540.471867pt;}
.h5{height:15.377561pt;}
.h4{height:15.459938pt;}
.h3{height:18.251810pt;}
.h7{height:19.128534pt;}
.ha{height:20.481280pt;}
.h9{height:27.019055pt;}
.h6{height:27.377715pt;}
.h8{height:36.025406pt;}
.hb{height:42.029640pt;}
.h2{height:108.654060pt;}
.hc{height:435.333333pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xe{left:35.905467pt;}
.xf{left:51.023067pt;}
.x1b{left:54.803067pt;}
.xd{left:64.629333pt;}
.x14{left:102.866133pt;}
.x20{left:151.000267pt;}
.x18{left:158.801840pt;}
.x16{left:176.066800pt;}
.x15{left:185.408267pt;}
.x1a{left:187.125621pt;}
.x17{left:205.128800pt;}
.xa{left:243.893467pt;}
.x19{left:248.267733pt;}
.x9{left:258.897600pt;}
.xb{left:281.574800pt;}
.xc{left:328.062933pt;}
.x10{left:404.850400pt;}
.x11{left:421.099067pt;}
.x13{left:423.746267pt;}
.x1c{left:433.978933pt;}
.x12{left:435.023867pt;}
.x7{left:448.747200pt;}
.x1e{left:471.306000pt;}
.x4{left:490.980933pt;}
.x1d{left:590.361600pt;}
.x3{left:608.239600pt;}
.x8{left:651.086800pt;}
.x6{left:671.066133pt;}
.x1f{left:723.401467pt;}
.x5{left:747.894133pt;}
.x2{left:757.542000pt;}
}
